right_arm_controller:
  type: position_controllers/JointGroupPositionController
  joints:
     - right_shoulder_pan_joint
     - right_shoulder_lift_joint
     - right_elbow_joint
     - right_wrist_1_joint
     - right_wrist_2_joint
     - right_wrist_3_joint

